Skip to main content
GET
/
oauth
/
authorize
Authorize user
curl --request GET \
  --url https://auth.calendly.com/oauth/authorize \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

client_id
string
required
response_type
enum<string>
required
Available options:
code
redirect_uri
string<uri>
required
code_challenge
string
required
code_challenge_method
enum<string>
required
Available options:
S256
scope
string

Space-separated scopes to request.

state
string

Response

302

Redirect back to your application's redirect_uri with an authorization code.